openapi: '3.0.3'
info:
  title: Slovocast API
  description: The Slovocast internal API Service definition
  contact:
    name: Dave Smith-Hayes
    email: me@davesmithhayes.com
    url: https://slovocast.com
  version: 1.0.0
components:
  schemas:
    User:
      type: object
      properties:
        id:
          type: integer
          format: uint64
        email:
          type: string
          format: email
        password:
          type: string

